dataset: ocr
subset: rrc
version: v0.2.4
files:
- filename: X00016469612_0.jpg
  pages:
  - page: 0
    regions:
    - coordinates: !!python/tuple
      - 165.0
      - 371.0
      - 250.0
      - 388.0
      text: 25/12/2018
